# translation of kpasswdserver.po to Dutch
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-19 05:16+0200\n"
"PO-Revision-Date: 2007-07-11 11:30+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kpasswdserver.cpp:361
msgid "Do you want to retry?"
msgstr "Wilt u het opnieuw proberen?"

#: kpasswdserver.cpp:363
msgid "Authentication"
msgstr "Authenticatie"

#: kpasswdserver.cpp:363
msgid "Retry"
msgstr "Opnieuw proberen"

#: kpasswdserver.cpp:410
msgid "Authorization Dialog"
msgstr "Autorisatiedialoog"
